.banner-image {
    width: 100%;
    max-height: 150px;
    object-fit: contain;
}
.custom-table {
    margin-top: 20px;
}

.custom-table th {
    font-size: 18px; /* Increase font size for header */
}

.custom-table td {
    font-size: 16px; /* Increase font size for table data */
}

.custom-table #table-body tr:nth-child(odd) td{
    background-color: white; /* Normal background color */
}

.custom-table #table-body tr:nth-child(even) td{
    background-color: gray; /* Gray background color */
    color: white;
}